#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Appointee\n"
"POT-Creation-Date: 2025-01-31 12:45+0530\n"
"PO-Revision-Date: 2020-12-03 11:49+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 3.5\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: admin/admin-init.php:71 admin/admin-init.php:158
msgid "Default"
msgstr ""

#: admin/admin-init.php:83
msgid "Default Elementor"
msgstr ""

#: admin/admin-init.php:95 admin/admin-init.php:170
msgid "Business"
msgstr ""

#: admin/admin-init.php:107 admin/admin-init.php:182
msgid "Restaurants"
msgstr ""

#: admin/admin-init.php:119
msgid "Default Gutenberg"
msgstr ""

#: admin/admin-init.php:131 admin/admin-init.php:194
msgid "Growkit Gutenberg"
msgstr ""

#: admin/admin-init.php:143 admin/admin-init.php:206
msgid "Building Gutenberg"
msgstr ""

#: admin/admin-init.php:222
msgid "Default Pro"
msgstr ""

#: admin/admin-init.php:234
msgid "Corporate"
msgstr ""

#: admin/admin-init.php:246
msgid "Maintenance"
msgstr ""

#: admin/admin-init.php:258
msgid "Education"
msgstr ""

#: admin/admin-init.php:270
msgid "Architect"
msgstr ""

#: admin/admin-init.php:282
msgid "Finance"
msgstr ""

#: admin/admin-init.php:294
msgid "Default Pro Gutenberg"
msgstr ""

#: admin/admin-init.php:306
msgid "Business Gutenberg"
msgstr ""

#: admin/admin-init.php:318
msgid "Corporate Gutenberg"
msgstr ""

#: admin/admin-init.php:330
msgid "Digital Agency Gutenberg"
msgstr ""

#: admin/admin-init.php:342
msgid "Architecture Gutenberg"
msgstr ""

#: admin/inc/class-appointee-about-page.php:75 admin/inc/include-companion.php:42
#: admin/inc/plugin-include-control.php:40
msgid "Installing"
msgstr ""

#: admin/inc/class-appointee-about-page.php:76 admin/inc/include-companion.php:43
#: admin/inc/plugin-include-control.php:41
msgid "Activating"
msgstr ""

#: admin/inc/class-appointee-about-page.php:77 admin/inc/include-companion.php:44
#: admin/inc/plugin-include-control.php:42
msgid "Error"
msgstr ""

#: admin/inc/class-appointee-about-page.php:88
msgid "About Appointee Theme"
msgstr ""

#: admin/inc/class-appointee-about-page.php:89
#, php-format
msgid "Welcome to %1$s %2$s"
msgstr ""

#: admin/inc/class-appointee-about-page.php:103
#, php-format
msgid ""
"Appointee theme is installed. To take full advantage of the features this theme "
"has to offer visit our %1$s welcome page %2$s"
msgstr ""

#: admin/inc/class-appointee-about-page.php:104
msgid "Get started with Appointee theme"
msgstr ""

#: admin/inc/class-appointee-about-page.php:228
msgid "See changelog below:"
msgstr ""

#: admin/inc/class-appointee-about-page.php:280
msgid "Getting Started"
msgstr ""

#: admin/inc/class-appointee-about-page.php:285
#: admin/tab-pages/getting-started.php:24
msgid "Starter Sites"
msgstr ""

#: admin/inc/class-appointee-about-page.php:290
msgid "Recommended Actions"
msgstr ""

#: admin/inc/class-appointee-about-page.php:298
msgid "Why Upgrade to PRO?"
msgstr ""

#: admin/inc/class-appointee-about-page.php:304
msgid "Free vs Pro"
msgstr ""

#: admin/inc/class-appointee-about-page.php:310
msgid "Support"
msgstr ""

#: admin/inc/class-appointee-about-page.php:316 admin/tab-pages/support.php:18
#: admin/tab-pages/support.php:20
msgid "Changelog"
msgstr ""

#: admin/inc/class-appointee-about-page.php:396
#: admin/tab-pages/free-pro-demo.php:29 admin/tab-pages/free-pro-demo.php:91
#: admin/tab-pages/free-pro-demo.php:127 functions.php:138
msgid "Install"
msgstr ""

#: admin/inc/class-appointee-about-page.php:403
#, php-format
msgid "Install %s Now"
msgstr ""

#: admin/inc/class-appointee-about-page.php:405 admin/inc/include-companion.php:82
msgid "Install & Activate"
msgstr ""

#: admin/inc/class-appointee-about-page.php:423
#, php-format
msgid "Activate %s Now"
msgstr ""

#: admin/inc/class-appointee-about-page.php:425
msgid "Activate"
msgstr ""

#: admin/inc/class-appointee-about-page.php:428
msgid "Active"
msgstr ""

#: admin/inc/class-appointee-about-page.php:542
msgid ""
"It is highly recommended that you install & activate the Spice Starter Sites "
"plugin to unlock it to build a beautiful website using Elementor and Gutenberg "
"layouts"
msgstr ""

#: admin/inc/class-appointee-about-page.php:549
msgid ""
"It is highly recommended that you install & activate the Webriti Companion "
"plugin to have access to the advance Frontpage sections and other theme features"
msgstr ""

#: admin/inc/class-appointee-about-page.php:557
msgid ""
"It is recommended that you install & activate the Seo Optimized Images plugin "
"to dynamically insert SEO Friendly alt attributes and title attributes to your "
"Images."
msgstr ""

#: admin/inc/class-appointee-about-page.php:564
msgid ""
"To enable the display of breadcrumbs, please install and activate this plugin."
msgstr ""

#: admin/inc/class-appointee-about-page.php:572
msgid ""
"It is recommended that you install & activate the Spice Blocks plugin to import "
"the gutenberg starter sites"
msgstr ""

#: admin/inc/class-appointee-about-page.php:579
msgid ""
"It is recommended that you install & activate the Contact Form 7 plugin to show "
"contact form on pages"
msgstr ""

#: admin/inc/class-appointee-about-page.php:587
msgid ""
"It is recommended that you install & activate the Elementor plugin to import "
"the elementor starter sites"
msgstr ""

#: admin/inc/class-appointee-about-page.php:594
msgid ""
"To display the posts in a beautiful slider with multiple options, install & "
"activate this plugin."
msgstr ""

#: admin/inc/include-companion.php:80
msgid ""
"Webriti Companion plugin is required to take advantage of this theme's features "
"in the customizer."
msgstr ""

#: admin/inc/include-companion.php:81
msgid "Install Webriti Companion Now"
msgstr ""

#: admin/inc/include-companion.php:81 admin/inc/include-companion.php:98
#: functions.php:134
msgid "Webriti Companion"
msgstr ""

#: admin/inc/include-companion.php:97
msgid ""
"You have installed Webriti Companion Plugin. Activate it to take advantage of "
"this theme's features in the customizer."
msgstr ""

#: admin/inc/include-companion.php:98
msgid "Activate Webriti Companion now"
msgstr ""

#: admin/inc/include-companion.php:99
msgid "Activate Now"
msgstr ""

#: admin/tab-pages/free-pro-demo.php:58
msgid "All"
msgstr ""

#: admin/tab-pages/free-pro-demo.php:89 admin/tab-pages/free-pro-demo.php:121
msgid "Preview"
msgstr ""

#: admin/tab-pages/free-pro-demo.php:125
msgid "Buy Now"
msgstr ""

#: admin/tab-pages/free-pro-demo.php:147
msgid "Demo Import Instructions"
msgstr ""

#: admin/tab-pages/free-pro-demo.php:152
msgid ""
"Spice Starter Sites Importer is a plugin that provides a demo import feature "
"with one click. Follow instructions for better results."
msgstr ""

#: admin/tab-pages/free-pro-demo.php:156
msgid "Start with a fresh or reset WordPress installation."
msgstr ""

#: admin/tab-pages/free-pro-demo.php:157
msgid "Install & activate all recommended plugins."
msgstr ""

#: admin/tab-pages/free-pro-demo.php:158
msgid "Click \"Import Demo Data,\" and wait for the success message."
msgstr ""

#: admin/tab-pages/free-pro-demo.php:159
msgid ""
"Do not re-import to avoid issues; reset WordPress if re-importing is necessary."
msgstr ""

#: admin/tab-pages/free-pro-demo.php:160
msgid "Enjoy your new demo site!"
msgstr ""

#: admin/tab-pages/free-pro-demo.php:162
msgid "Next"
msgstr ""

#: admin/tab-pages/free-pro-demo.php:167
msgid "Spice Starter Sites Importer"
msgstr ""

#: admin/tab-pages/free-pro-demo.php:171
msgid "Sorry!"
msgstr ""

#: admin/tab-pages/free-pro-demo.php:171
msgid " This Theme is not compatible for this plugins"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:12
msgid "Features"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:16 admin/tab-pages/useful_plugins.php:21
msgid "Top Header Section"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:19
msgid "Header Section"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:22
msgid "Header Layout"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:25
msgid "Slider Section"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:28
msgid "Widget Area Below Slider"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:31
msgid "Service Section"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:34
msgid "Callout Section"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:38
msgid "Portfolio Section"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:41
msgid "Testimonials Section"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:44
msgid "Team Section"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:47
msgid "Clients Section"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:50 admin/tab-pages/useful_plugins.php:60
msgid "Latest News Section"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:53
msgid "Footer Callout Section"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:56
msgid "Footer Credit"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:59
msgid "Page Templates Support"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:60
msgid "Various Page Templates included in the Premium Theme"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:63
msgid "Mobile Friendly"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:64
msgid "Responsive layout in all devices"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:67
msgid "Contact Form Support"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:70 admin/tab-pages/useful_plugins.php:14
msgid "SEO Friendly URL"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:71
msgid ""
"This feature allows you to rename the custom post type slug names in the URL."
msgstr ""

#: admin/tab-pages/free_vs_pro.php:74 admin/tab-pages/useful_plugins.php:75
msgid "Multiple Color Schemes"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:75
msgid ""
"Enjoy using the 13 preset color schemes. You can also create custom skins "
"without adding any code."
msgstr ""

#: admin/tab-pages/free_vs_pro.php:78
msgid "Typography"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:79
msgid ""
"You can change the typography of the theme like font-family, font size, etc."
msgstr ""

#: admin/tab-pages/free_vs_pro.php:82
msgid "Google Maps"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:83
msgid "Display your Shop and Business location on your website using Google Maps."
msgstr ""

#: admin/tab-pages/free_vs_pro.php:86
msgid "Portfolio"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:87
msgid ""
"Present your project/portfolio collection with 2 column, 3 column and 4 column "
"layouts. You can also display your project/portfolio by category."
msgstr ""

#: admin/tab-pages/free_vs_pro.php:90
msgid "About Us Page"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:91
msgid ""
"Show team members, your clients and custom content added in the WordPress "
"editor."
msgstr ""

#: admin/tab-pages/free_vs_pro.php:94
msgid "Services Page"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:95
msgid "Show all your services in a single place."
msgstr ""

#: admin/tab-pages/free_vs_pro.php:98
msgid "Testimonial / Review Section"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:99
msgid "Show user feedback on the Homepage and Services page."
msgstr ""

#: admin/tab-pages/free_vs_pro.php:102
msgid "WPML / Polylang Support"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:103
msgid "With the help of WPML, you can make a Multilingual Website."
msgstr ""

#: admin/tab-pages/free_vs_pro.php:106
msgid "Support Forum"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:107
msgid "Get instant 24/7 support on our Support Forum."
msgstr ""

#: admin/tab-pages/free_vs_pro.php:115
msgid "Free"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:119
msgid "Menus + 3 social icons"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:121
msgid "Unlimited slides"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:123
msgid "6 services"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:130
msgid " + no variation"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:132 admin/tab-pages/free_vs_pro.php:170
msgid "Editable"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:133
msgid "2 Templates layouts"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:137
msgid "Custom color skin"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:145
msgid "WordPress Support Forum"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:152
msgid "Pro"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:155
msgid "Left + Right sidebar areas"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:156
msgid "Menus +6 social icons + search icon + cart icon"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:157
msgid "5 header variations"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:158
msgid ""
"Unlimited slides with 5 slide variations [ standard, aside, quote, status and "
"video]"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:159
msgid "Left, center and right sidebars"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:160
msgid "9 services + 5 variations"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:162
msgid " + background setting"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:163
msgid "Unlimited projects + 4 variations"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:164
msgid "Unlimited testimonials + 4 variations"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:165
msgid "Unlimited teams + 4 variations"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:166
msgid "8 clients"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:168
msgid " + 5 variations"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:172
msgid "31 Templates layouts"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:176
msgid "Custom color skin + 13 Preset color schemes"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:185
msgid "Webriti Support Forum"
msgstr ""

#: admin/tab-pages/free_vs_pro.php:193
msgid "Get PRO Version Now!"
msgstr ""

#: admin/tab-pages/getting-started.php:10
msgid "About the Appointee theme"
msgstr ""

#: admin/tab-pages/getting-started.php:18
msgid ""
"This theme is ideal for creating corporate and business websites. There is no "
"separate premium version of it, as Appointee is a child theme of the "
"Appointment WordPress theme. The premium version, Appointment PRO has tons of "
"features: a homepage with many sections where you can feature unlimited "
"services, portfolios, user reviews, latest news, callout, custom widgets and "
"much more."
msgstr ""

#: admin/tab-pages/getting-started.php:27
msgid "To use Starter Sites, you need to import demo."
msgstr ""

#: admin/tab-pages/getting-started.php:28 admin/tab-pages/getting-started.php:39
msgid "Click here"
msgstr ""

#: admin/tab-pages/getting-started.php:34
msgid "Recommended Plugins"
msgstr ""

#: admin/tab-pages/getting-started.php:37
msgid ""
"To take full advantage of the theme features you need to install recommended "
"plugins."
msgstr ""

#: admin/tab-pages/getting-started.php:43
msgid "Start Customizing"
msgstr ""

#: admin/tab-pages/getting-started.php:46
msgid "After activating recommended plugins , now you can start customization."
msgstr ""

#: admin/tab-pages/getting-started.php:49
msgid "Go to Customizer"
msgstr ""

#: admin/tab-pages/getting-started.php:55
msgid "Appointee Theme"
msgstr ""

#: admin/tab-pages/getting-started.php:61
msgid "Useful Links"
msgstr ""

#: admin/tab-pages/getting-started.php:67
msgid "Lite Demo"
msgstr ""

#: admin/tab-pages/getting-started.php:71
msgid "PRO Demo"
msgstr ""

#: admin/tab-pages/getting-started.php:77
msgid "Your feedback is valuable to us"
msgstr ""

#: admin/tab-pages/getting-started.php:81
msgid "Premium Theme Details"
msgstr ""

#: admin/tab-pages/support.php:11 admin/tab-pages/support.php:13
msgid "Contact Support"
msgstr ""

#: admin/tab-pages/support.php:12
msgid ""
"We want to make sure you have the best experience using this theme, and that is "
"why we have gathered all the necessary information here for you. We hope you "
"will enjoy using this theme as much as we enjoy creating great products."
msgstr ""

#: admin/tab-pages/support.php:19
msgid ""
"Want to get the gist on the latest theme changes? Just consult our changelog "
"below to get a taste of the recent fixes and features implemented."
msgstr ""

#: admin/tab-pages/useful_plugins.php:10
msgid "Why Upgrade to Pro?"
msgstr ""

#: admin/tab-pages/useful_plugins.php:15
msgid ""
"This feature helps you to rename the slug name from the URL, allowing you to "
"make it SEO friendly."
msgstr ""

#: admin/tab-pages/useful_plugins.php:22
msgid ""
"In the premium version you will get a top header sidebar area where you can use "
"any widget - all the widgets are styled. We have created a number of widgets in "
"the theme which you can use here. Specifically, use the theme's Info Widget for "
"showing your email ID, contact number or any other info of your choice."
msgstr ""

#: admin/tab-pages/useful_plugins.php:29
msgid "Multi Level Navigation"
msgstr ""

#: admin/tab-pages/useful_plugins.php:30
msgid ""
"There are beautifully styled navigation/menus in this theme. You can make multi "
"level menus, which means you can create sub menus."
msgstr ""

#: admin/tab-pages/useful_plugins.php:36
msgid "Caption Slider"
msgstr ""

#: admin/tab-pages/useful_plugins.php:37
msgid ""
"You can create unlimited slides which you can control via the settings in "
"Appearance >> Customize >> Slider settings. The slider supports various post "
"formats like Standard, Aside, Quote, Chat and Video."
msgstr ""

#: admin/tab-pages/useful_plugins.php:44
msgid "Service Features"
msgstr ""

#: admin/tab-pages/useful_plugins.php:46
msgid ""
"You can display any number of Services on the Homepage, with thousands of Font "
"Awesome Icons available. You can also display a set of services on a separate "
"page by using the service-related page templates."
msgstr ""

#: admin/tab-pages/useful_plugins.php:52
msgid "Portfolio Features"
msgstr ""

#: admin/tab-pages/useful_plugins.php:53
msgid ""
"Showcase any number of projects. This theme provides you with an option to "
"create 2, 3, 4 column grid layouts by using the portfolio 2, 3, 4 column layout "
"templates, respectively. If you have a number of projects to present then these "
"templates are the answer. You can also create categorized portfolios, which "
"display all the portfolio categories in a single place. In fact, we have coded "
"this theme so that you can create any number of different portfolios."
msgstr ""

#: admin/tab-pages/useful_plugins.php:61
msgid ""
"This section is often used to display Latest News, Announcements and Events "
"type content."
msgstr ""

#: admin/tab-pages/useful_plugins.php:67
msgid "Testimonial Feature"
msgstr ""

#: admin/tab-pages/useful_plugins.php:68
msgid ""
"Testimonials are a powerful way to gain credibility. You can display "
"testimonials with a carousel effect."
msgstr ""

#: admin/tab-pages/useful_plugins.php:76
msgid ""
"You will get 13 preset color schemes and you can even create your own favorite "
"color schemes using the Custom Color Setting in the Customizer."
msgstr ""

#: admin/tab-pages/useful_plugins.php:82
msgid "Well Documented"
msgstr ""

#: admin/tab-pages/useful_plugins.php:83
msgid ""
"We provide good knowledgebase articles which will help you to create effective "
"websites. You can visit these articles via our <a href='https://webriti.com/"
"help/category/themes/appointment/' target='_blank'>Help Section</a>."
msgstr ""

#: admin/tab-pages/useful_plugins.php:90
msgid "Custom Widget"
msgstr ""

#: admin/tab-pages/useful_plugins.php:91
msgid ""
"Building a website with our custom widgets is very simple. Just place them "
"inside the available sidebar or even in the content."
msgstr ""

#: admin/tab-pages/useful_plugins.php:97
msgid "Translation Ready"
msgstr ""

#: admin/tab-pages/useful_plugins.php:98
msgid ""
"The theme supports yet another famous plugin: WPML. With the help of this "
"support you can create a website available in multiple languages."
msgstr ""

#: function/functions.php:8 function/functions.php:10
msgid "Sidebar widget area"
msgstr ""

#: function/functions.php:19 function/functions.php:21
msgid "Top header left area"
msgstr ""

#: function/functions.php:29 function/functions.php:31
msgid "Top header right area"
msgstr ""

#: function/functions.php:101 function/functions.php:107
msgid "Footer Copyright Settings"
msgstr ""

#: function/functions.php:119 functions.php:86
msgid "Proudly powered by <a href=\"https://wordpress.org\">WordPress</a>"
msgstr ""

#: function/functions.php:127
msgid "Copyright Text"
msgstr ""

#: function/functions.php:143
msgid "Hide copyright text"
msgstr ""

#: function/functions.php:152
msgid "Social Links"
msgstr ""

#: function/functions.php:173
msgid "Hide footer social icons"
msgstr ""

#: function/functions.php:191 function/functions.php:383
msgid "Facebook URL"
msgstr ""

#: function/functions.php:208 function/functions.php:243
#: function/functions.php:277 function/functions.php:312
#: function/functions.php:400 function/functions.php:438
#: function/functions.php:473 function/header-widget.php:106
msgid "Open link in new tab"
msgstr ""

#: function/functions.php:226 function/functions.php:420
msgid "Twitter URL"
msgstr ""

#: function/functions.php:260 function/functions.php:455
msgid "LinkedIn URL"
msgstr ""

#: function/functions.php:295
msgid "Skype URL"
msgstr ""

#: function/functions.php:334
msgid "Header Settings"
msgstr ""

#: function/functions.php:342
msgid "Social links"
msgstr ""

#: function/functions.php:362
msgid "Hide Header Social Icons"
msgstr ""

#: function/header-widget.php:16
msgid "WBR : Header Widget"
msgstr ""

#: function/header-widget.php:74 function/header-widget.php:100
msgid "Lorem ipsum: 9-999-999-9999"
msgstr ""

#: function/header-widget.php:92
msgid "Font Awesome Icon"
msgstr ""

#: function/header-widget.php:94
msgid "fa fa-phone"
msgstr ""

#: function/header-widget.php:95
msgid "Find all icons"
msgstr ""

#: function/header-widget.php:96
msgid "here"
msgstr ""

#: function/header-widget.php:98
msgid "Description"
msgstr ""

#: function/header-widget.php:102
msgid "Link"
msgstr ""

#: functions.php:131
#, php-format
msgid "Thank you for installing the %1$s theme."
msgstr ""

#: functions.php:133
msgid "We highly recommend you to install and activate the"
msgstr ""

#: functions.php:136
msgid "This plugin will unlock enhanced features to build a beautiful website."
msgstr ""

#: functions.php:138
msgid "webriti-companion"
msgstr ""

#: header.php:19
msgid "Skip to content"
msgstr ""

#: header.php:101
msgid "Toggle navigation"
msgstr ""

#: index-news.php:72 index-news.php:100
msgid "By"
msgstr ""

#: index-news.php:73 index-news.php:101
msgid "Posted"
msgstr ""

#: index-news.php:80 index-news.php:108
msgid "In"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Appointee"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://webriti.com/appointee-child-theme-detail-page/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"A Business theme which is ideal for creating a corporate / business website. "
"Appointee theme is a child theme of the Appointment theme and is the Purple  "
"color variation. Those who need a purple  background-based theme can use this "
"child theme. Appointee theme comes with various locales."
msgstr ""

#. Author of the plugin/theme
msgid "webriti"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.webriti.com"
msgstr ""

#. Template Name of the plugin/theme
msgid "Home Page"
msgstr ""
